flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (FLINK-2900) Remove Record-API dependencies from Hadoop Compat module
Date Thu, 29 Oct 2015 12:23:28 GMT

    [ https://issues.apache.org/jira/browse/FLINK-2900?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14980335#comment-14980335
] 

ASF GitHub Bot commented on FLINK-2900:
---------------------------------------

Github user asfgit closed the pull request at:

    https://github.com/apache/flink/pull/1293


> Remove Record-API dependencies from Hadoop Compat module
> --------------------------------------------------------
>
>                 Key: FLINK-2900
>                 URL: https://issues.apache.org/jira/browse/FLINK-2900
>             Project: Flink
>          Issue Type: Sub-task
>          Components: Hadoop Compatibility
>    Affects Versions: 0.10
>            Reporter: Fabian Hueske
>            Assignee: Fabian Hueske
>
> The Hadoop Compat module includes wrappers for Hadoop Input/OutputFormat for the Record
API classes and a corresponding test.
> These need to be removed before removing the Record API.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message